const routes = [
  {
    path: '/system',
    component: () => import('@/components/layout/Index.vue'),
    meta: { title: '客户组管理' },
    children: [
      {
        path: 'customergroup',
        component: () => import('./views/List.vue'),
        meta: { title: '' }
      },
      {
        name: 'detail',
        path: 'customergroup/detail',
        component: () => import('./views/Detail.vue'),
        meta: { title: '客户组详情' }
      }
    ]
  }
]
export { routes }
